Bug 1296273 - [abrt] gnome-shell: g_type_check_instance_is_fundamentally_a(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: g_type_check_instance_is_fundamentally_a(): gnome-shell k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f3aebbb4671f4c683032d4157cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 13:47 EST by Mikhail
Modified: 2016-12-20 12:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:39:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.93 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: core_backtrace (4.16 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: dso_list (25.46 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: environ (1.53 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: maps (134.30 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: mountinfo (3.63 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: open_fds (3.85 KB, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: var_log_messages (320 bytes, text/plain)
2016-01-06 13:47 EST, Mikhail
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-01-06 13:47 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2016-01-06 13:47:24 EST
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/gnome-shell
global_pid:     2039
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4032
 #1 g_object_ref at gobject.c:3045
 #2 g_hash_table_foreach at ghash.c:1607
 #3 spi_cache_foreach at accessible-cache.c:417
 #4 impl_GetItems at cache-adaptor.c:286
 #5 handle_other at droute.c:553
 #6 handle_message at droute.c:600
 #7 _dbus_object_tree_dispatch_and_unlock at ../../dbus/dbus-object-tree.c:1020
 #9 message_queue_dispatch at atspi-gmain.c:89
 #14 meta_run at core/main.c:437

Potential duplicate: bug 1178147
Comment 1 Mikhail 2016-01-06 13:47:29 EST
Created attachment 1112224 [details]
File: backtrace
Comment 2 Mikhail 2016-01-06 13:47:31 EST
Created attachment 1112225 [details]
File: cgroup
Comment 3 Mikhail 2016-01-06 13:47:33 EST
Created attachment 1112226 [details]
File: core_backtrace
Comment 4 Mikhail 2016-01-06 13:47:34 EST
Created attachment 1112227 [details]
File: dso_list
Comment 5 Mikhail 2016-01-06 13:47:36 EST
Created attachment 1112228 [details]
File: environ
Comment 6 Mikhail 2016-01-06 13:47:37 EST
Created attachment 1112229 [details]
File: limits
Comment 7 Mikhail 2016-01-06 13:47:40 EST
Created attachment 1112230 [details]
File: maps
Comment 8 Mikhail 2016-01-06 13:47:42 EST
Created attachment 1112231 [details]
File: mountinfo
Comment 9 Mikhail 2016-01-06 13:47:43 EST
Created attachment 1112232 [details]
File: open_fds
Comment 10 Mikhail 2016-01-06 13:47:45 EST
Created attachment 1112233 [details]
File: proc_pid_status
Comment 11 Mikhail 2016-01-06 13:47:46 EST
Created attachment 1112234 [details]
File: var_log_messages
Comment 12 Mikhail 2016-01-06 13:47:48 EST
Created attachment 1112235 [details]
File: exploitable
Comment 13 Fedora End Of Life 2016-11-24 09:44:43 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:39:09 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.